body{font-size:16px;padding:0;margin:0;color:#999999;background:#fff;overflow-x:hidden;min-width: 1200px;word-wrap:break-word;}
body,div,input,button,select,textarea,span,small,big,p,applet,object,iframe,h1,h2,h3,h4,h5,h6,a,em,font,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,caption,tbody,tfoot,thead,tr,th,td,section,article,header,footer,aside,nav,pre{padding:0;margin:0;list-style:none;font-family:\5FAE\8F6F\96C5\9ED1}
section,article,header,footer,aside,nav{padding:0;margin:0;display:block}
input[type="button"],input[type="submit"],input[type="reset"],button{-webkit-appearance:none;cursor:pointer}
img{border:none}
a{color:#999999;text-decoration:none;cursor:pointer;}
.clear{clear:both;overflow:hidden;height:0;line-height:0}
.clearafter:after{content:"";width:100%;clear:both;height:0;overflow:hidden;display:block}
.left{float:left}
.right{float:right}
.red{color:#127bcc}
pre{white-space:pre-wrap;word-wrap:break-word;}
.contain{width:100%;height:100%;position:relative;}
.index_sec{position:absolute;top:0;left:0;width:100%;height:100%;display:table;vertical-align:middle}
.sec_box{display:table-cell;vertical-align:middle}
.overhide{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.main1200{width:1200px;margin:0 auto}
/*图片hover效果*/
.scaleimg img,.rotateimg img,.xwdtbot li,.xwdtbot li p,.xwdtbot li span,.xwdtbot li i,.xwdtbot li:after,.fyyyalbotbg,.fyrczptop p,.fyrczptop span,.fyrczpbot,.fyrczp li,.fyrczp li a{transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out}
.scaleimg:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2)}
.rotateimg:hover img{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg)}
/*头部*/
.header{position: fixed;width: 100%;top: 0;left: 0;z-index: 999;padding: 24px 0 0;background: rgba(0,0,0,.5)}
.logo{width:150px;margin-top: -10px;}
.logo img{display:block;height:46px}
.nav{line-height:46px;}
.nav li{float:left;position:relative;line-height:46px;;margin-left:50px}
.nav li a.navyijia{font-size:18px;color:#fff;position:relative;display:block;line-height:32px;height:46px}
.nav li a.navyijia span{border-bottom:2px solid #fff;width:0;display:block;left:50%;position:absolute;bottom:0;}
.nav li.clinav a span{width:100%;left:0;right:0}
.naverji{position: absolute;top: 46px;left:50%;width:130px;text-align: center;padding: 10px 0;background:rgba(255,255,255,.5);margin-left: -65px;display: none}
.naverji a{line-height: 30px;color: #fff;font-size: 14px;display: block;margin: 5px 0}
.naverji a:hover{background: #fff;color: #127bcc}
.nav li:hover .naverji{display: block}
.banner{position: relative}
.focus_slide{width:100%;}
.focus_slide .item img{display: block}
.focus_slide .owl-controls{position:absolute;width:100%;bottom:40px;left:0;text-align: center}
.focus_slide .owl-dots .owl-dot span{margin:0 15px;background:#127bcc;width:59px;height:7px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;opacity: .4}
.focus_slide .owl-dots .owl-dot.active span, .focus_slide .owl-dots .owl-dot:hover span{background:#127bcc;opacity: 1}
.zyyw{padding: 75px 0 80px;}
.zyywtop{text-align: center;margin-bottom: 80px;}
.zyywtop p{color: #282828;font-size: 40px;margin-bottom: 20px;}
.zyywtop span{color: #999999;font-size: 16px;}
.cpzxbot ul{margin-left: -31.5px;}
.cpzxbot li{float:left;box-shadow: 0 0 40px 0 rgba(40, 40, 40, 0.1);padding-bottom: 40px;position: relative;background: #fff;width: 379px;margin-left:31.5px;}
.cpdiv{text-align: center}
.cpdiv  img{display: block;width: 100%}
.cpdiv  p{font-size: 18px;color: #000000;padding: 40px 10px 13px;font-weight:bold;text-decoration: underline}
.cpdiv  span{font-size: 14px;color: #808080;line-height: 24px;height: 48px;overflow: hidden;display: block;padding: 0 40px;}
.cpdivt{background: #fff;box-shadow: 0 0 50px 0 rgba(40, 40, 40, 0.2);position: absolute;top:50%;left: 50%;width: 0;margin-left: 0;z-index: 2;height: 0;overflow: hidden;}
.cphovimg{background-position: center top;background-size:cover;background-repeat: no-repeat;height:28%;padding: 5%}
.cphovimg p{font-size: 24px;color: #fff;font-weight: normal}
.cphovimg span{font-size: 14px;color: #fff;font-weight: normal;line-height: 30px;height: 90px;overflow: hidden;margin-top: 20px;display: block}
.cphovtxt{height: 62%;position: relative}
.cptxdiv{width: 50%;text-align: center;height: 50%}
.cptxdiv a{display: block;width: 100%;height: 90%;padding-top: 10%}
.cptxdiv img{width: 65px;height: 65px;display: block;margin: 0 auto 15px;}
.cptxdiv p{font-size: 14px;color: #808080;}
.cptxdiv a:hover p{color: #127bcc}
.xwzx{padding-bottom: 60px;}
.xwdtbot li{margin-bottom: 20px;background: #f7f7f7;position: relative}
.xwdtbot li:after{content:"";position: absolute;top: 25px;left: 0;width:3px;height: 42px;background: #127bcc}
.xwdtbotle{float: left;width: 655px;padding: 30px 0 0 56px;}
.xwdtbotle p{color: #282828;font-size: 24px;}
.xwdtbotle span{color: #808080;font-size: 16px;line-height: 30px;height: 60px;display: block;overflow: hidden;margin: 23px 0 30px;}
.xwdtbotle i{color: #999999;font-size: 14px;font-style: normal}
.xwdtbotri{float: right;width: 421px;}
.xwdtbotri img{width: 421px;height: 253px;display: block}
.xwdtbot li.xwdtbotodd:after{left: auto;right: 0}
.xwdtbot li.xwdtbotodd .xwdtbotle{float: right;padding: 30px 56px 0 0;}
.xwdtbot li.xwdtbotodd .xwdtbotri{float: left}
.xwdtbot li:hover{background: #127bcc}
.xwdtbot li:hover .xwdtbotle p,.xwdtbot li:hover .xwdtbotle span,.xwdtbot li:hover .xwdtbotle i{color: #fff}
.xwdtbot li:hover:after{background: #fff}
.gymsbot{background: url(../images/gymsbg.jpg) no-repeat center top;height: 601px;}
.gymsbot .main1200{padding-top: 134px;}
.gymsbot img{height: 46px;display: block;}
.gymsbot p{width: 510px;height: 144px;line-height: 36px;font-size: 16px;color: #fff;margin: 26px 0 120px;}
.gymsbot a{font-size: 16px;color: #fff;display: block}
.gymsbot a:hover{text-decoration: underline}
.footer{padding: 60px 0 70px;border-top: 1px solid #eee}
.footer .main1200{position: relative}
.footwx{position: absolute;top: 0;right: 0;width: 124xp;height: 124px;display: block}
.footertel{font-size: 37px;color: #127bcc;line-height: 38px;}
.footertel img{vertical-align: top;margin-right: 15px;}
.footernav{margin: 20px 0}
.footernav a{display: inline-block;color: #282828;font-size: 18px;padding-right: 20px;margin-right: 20px;border-right: 1px solid #797979}
.footernav a:last-child{border-right: 0}
.footernav a:hover,.footbq a:hover{color: #127bcc}
.footbq{color: #808080;font-size: 14px}
.footbq a{color: #808080;font-size: 14px;margin: 0 15px;}
.fybanner{position: relative}
.fybanner img{display: block;width: 100%;}
.fybannertxt{position: absolute;top: 0;left:50%;width: 1200px;margin-left: -600px;height: 100%}
.fybannertxt p{color: #fff;font-size: 36px;margin-bottom: 5px;padding-top: 70px;}
.fybannertxt span{color: #fff;font-size: 33px;opacity: .4;text-transform: uppercase}
.fymbx{height: 80px;line-height: 80px;background: #eeeeee;width: 100%}
.fymbxgd{position: fixed;top: 0;left: 0}
.fymbx li{float: left;text-align: center}
.fymbx li a{color: #282828;font-size: 18px;display: block}
.fymbx li.clifymbx{background: #fff}
.fycpxqbt{font-size: 40px;color: #282828;margin: 70px auto 10px;}
.fycpxqnr{font-size: 16px;color: #626262;line-height: 30px;padding-bottom: 132px;}
.fycpxqnr img{max-width: 100%}
.fyyyal{padding: 60px 0 70px;}
.fyyyalbot{padding-bottom: 50px;}
.fyyyalbot ul{margin-left: -31.5px;}
.fyyyalbot li{float: left;margin: 0 0 30px 31.5px;width: 379px;position: relative;overflow: hidden}
.fyyyalbot li img{width: 379px;height: 258px;display: block}
.fyyyalbotbg{position: absolute;top: 0;left:-100%;width: 100%;height: 100%;background: rgba(0,0,0,.5);text-align: center}
.fyyyalbot li .fyyyalbotbg img{width: 26px;height: 26px;margin: 95px auto 15px}
.fyyyalbot li .fyyyalbotbg  p{color: #fff;font-size: 18px;font-weight: bold}
.fyyyalbot li:hover .fyyyalbotbg{left: 0}
.page{clear:both;text-align:center;line-height:30px;}
.page a,.page span{display:inline-block;color:#555;padding:0 10px;text-decoration:none;margin:0 5px;border: 1px solid #eee;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;min-width: 10px}
.page a.home,.page a.prev{background:#fff;color:#B4B4B4;}
.page a:hover{background:#3386d0;color:#fff;}
.page span.pageCurrent{background:#3386d0;color:#fff;}
.page a:hover{text-decoration:none;}
.page span.dianspan{border:none;padding-top:0;vertical-align:top}
.fyxwxqtitle{text-align:center;padding:77px 0 67px;}
.fyxwxqtitle h1{font-weight:normal;font-size:40px;color:#282828;padding:0 0 12px}
.fyxwxqtitle p{font-weight:normal;color:#999999}
.fyxwxqcont{color:#808080;line-height:30px;margin-bottom: 124px;}
.fyxwxqcont img{max-width:100%}
.xqytext{padding:0 0 100px;position:relative}
.xqytext span{color:#808080;display:block;line-height:30px}
.xqytext span a{color:#808080}
.xqytext span a:hover{color:#3386d0;text-decoration:underline}
.fyxwbot{padding-bottom: 55px;}
.fyrczp{padding-bottom: 20px;}
.fyrczp ul{margin-left: -20px;}
.fyrczp li{margin: 0 0 30px 20px;width: 580px;float: left}
.fyrczp li a{border: 1px solid #eee;display: block;padding: 20px}
.fyrczptop{margin-bottom: 18px;border-bottom: 1px solid #eee;background: url(../images/rczpicn1.png) no-repeat top left;height: 87px;padding: 33px 0 20px 150px}
.fyrczptop p{color: #282828;font-size: 24px;margin-bottom: 10px;}
.fyrczptop span{color: #686868;font-size: 14px;}
.fyrczpbot{color: #333333;font-size: 14px;line-height: 28px;height: 56px;overflow: hidden;}
.fyrczp li:hover{background: #0251c2;box-shadow: 0 0 29px 0 rgba(2, 81, 194, 0.32);}
.fyrczp li:hover a{border-color: #3386d0}
.fyrczp li:hover .fyrczptop p,.fyrczp li:hover .fyrczptop span,.fyrczp li:hover .fyrczpbot{color: #fff}
.fylxfsle{width: 488px;}
.fylxfsle p{color: #282828;font-size: 24px;margin-bottom: 50px;}
.fylxfsle ul{margin-left: -17px;}
.fylxfsle ul li{float:left;width: 119px;border: 1px solid #eee;padding: 15px;margin-left: 17px;}
.fylxfsle ul li p{font-size: 14px;color: #3386d0;margin-bottom: 0;margin-top: 20px;}
.fylxfsle ul li span{font-size: 16px;color: #626262;margin:-5px 0  0 0;height: auto;font-weight: bold}
.fylxfsle ul li i{font-size: 15px;color: #626262;font-style: normal;display: block;margin-top: 10px}
.fylxfsle ul li img.fylxwx{width: 118px;height: 118px;display: block;margin:8px auto}
.fylxfsle span{color: #282828;font-size: 14px;line-height: 30px;display: block;margin-top: 50px}
.fylxfsle li.fylxlxdz{width: 441px;padding: 15px;margin: 15px 0 15px 17px;}
.fylxfsri{width: 600px;}
.fylxfsri img{display: block;width: 100%}
.fyhxcp{padding-bottom: 25px;}
.fyhxcp li{margin-bottom: 45px;}
.fyhxcpimg{overflow: hidden}
.fyhxcp li:hover .cpdiv p{color: #3386d0}
.fygjjj{padding: 80px 0 110px;}
.fygjjjle{width: 616px;}
.fygjjjle .zyywtop{text-align: left;margin-bottom: 50px;}
.fygjssnr{color: #282828;font-size: 14px;line-height: 36px;}
.fygjjjri{width: 502px;}
.fygjjjri img{width:100%;display: block;}
.fygsln{background: url(../images/fygslnbg.jpg) no-repeat center top;height: 779px}
.fygslnri{width: 514px;padding-top: 140px;}
.fygslnri .zyywtop{text-align: left;margin-bottom: 80px}
.fygslnri .zyywtop p,.fygslnri .zyywtop span{color: #fff}
.fylinian li{margin-bottom: 40px;}
.fylnleft{width: 81px;}
.fylnleft img{width: 81px;height: 81px;}
.fylnright{margin-left: 110px;}
.fylnright p{color: #fff;font-size: 24px;padding: 10px 0 0}
.fylnright span{color: #fff;font-size: 14px;}
.fyhxtd{padding: 90px 0}
.fyhxtdbot{margin-bottom: 110px;}
.fyhxtdbot li{display: none}
.fyhxtdbotle{width: 338px;}
.fyhxtdbotle img{display: block;width: 338px;}
.fyhxtdbotri{width: 770px;}
.fyhxtdbotri p{font-size: 24px;color: #333333;font-weight: bold;padding: 50px 0 15px;}
.fyhxtdbotri pre{font-size: 16px;color: #666666;line-height: 32px;height: 224px;overflow: hidden}
.fyrclb{overflow: hidden;}
.fyrclb ul{overflow: auto}
.fyrclb li{float: left;width: 225px;text-align: center;margin-right: 18px;cursor: pointer}
.fyrclb li img{width: 225px;display: block;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.fyrclb li p{color: #666666;margin-top: 15px;}
.fyjyysflbtn{margin: -195px 0 165px 427px;position: relative}
.fyjyysflbtn span{display: inline-block;margin-right:30px;width: 34px;line-height: 34px;border: 1px solid #eee;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;text-align: center;cursor: pointer}
.fyjyysflbtn:after{content: "";position: absolute;background: url(../images/jiantou.png) no-repeat center top;width: 57px;height: 28px;bottom: -126px;left: 140px;}